Репозитории ALT
Последнее обновление в Пт, 24 июля 2020, 14:09:54 +0000 | Пакетов: 24160
en ru
Ветви:
свернуть окно
Сопровождающий: Андрей Черепанов

Сообщения от repocop:

пакет арх статус тест сообщение
firefox-esr-60.4.0-alt1 src
failure
unmet-dependency-build-missing-package build dependency clang6.0 not found.; build dependency clang6.0-devel not found.; build dependency llvm6.0-devel not found.;
rust-1:1.30.0-alt2 src
failure
unmet-dependency-build-missing-package build dependency llvm6.0-devel not found.;
LibreOffice-6.2.1.1-alt1 src
failure
unmet-dependency-build-missing-package build dependency libmysqlclient20-devel not found.;
vzctl-7.0.191-alt1 src
failure
unmet-dependency-build-missing-package build dependency kernel-headers-ovz-el7 not found.;
fcitx-4.2.9.6-alt1_4 src
failure
unmet-dependency-build-missing-package build dependency libicu63 not found.;
LibreOffice-6.3.0.3-alt1 src
failure
unmet-dependency-build-missing-package build dependency xsltproc not found.;
LibreOffice-still-6.2.8.2-alt1 src
failure
unmet-dependency-build-missing-package build dependency libxslt-devel not found.; build dependency xsltproc not found.;
fcitx-4.2.9.7-alt1_3 src
failure
unmet-dependency-build-missing-package build dependency libicu65 not found.;
seamonkey-1:2.53.3-alt1 src
failure
unmet-dependency-build-missing-package build dependency libsqlite3-devel not found.;
llvm10.0-10.0.1-alt1 src
failure
unmet-dependency-build-missing-package build dependency rpm-build not found.;
adobe-flash-player-3:32-alt12 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt13 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt14 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt15 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt16 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt17 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt18 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt19 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt110 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt111 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt114 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt115 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt116 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt117 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt118 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
python-module-cryptography-2.9-alt1 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary.;
firefox-esr-78.0.2-alt1 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use %__python or /usr/bin/python2.;
python-module-cryptography-3.0-alt1 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.;
rust-1:1.45.1-alt1 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use %__python or /usr/bin/python2.;
rust-1:1.45.2-alt1 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use %__python or /usr/bin/python2.;
rust-1:1.45.2-alt3 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use %__python or /usr/bin/python2.;
rust-1:1.46.0-alt1 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use %__python or /usr/bin/python2.;
python-module-cryptography-3.0-alt1 src
warning
specfile-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.;
gem-puppet-6.18.0-alt1 src
warning
specfile-useradd-n -n in useradd is compat option and can be removed any time. Use -N instead.;
gem-puppet-6.19.0-alt1 src
warning
specfile-useradd-n -n in useradd is compat option and can be removed any time. Use -N instead.;
gem-puppet-6.19.1-alt1 src
warning
specfile-useradd-n -n in useradd is compat option and can be removed any time. Use -N instead.;
rust-1:1.30.0-alt1 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.30.0-alt2 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.31.1-alt3 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.31.1-alt4 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.35.0-alt1 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.37.0-alt1 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.38.0-alt1 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.39.0-alt1 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.40.0-alt1 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.42.0-alt1 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.42.0-alt2 src
notice
beehive-log-dependency-needs-epoch-i586 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.30.0-alt1 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.30.0-alt2 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.31.1-alt3 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.31.1-alt4 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.34.2-alt1 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.35.0-alt1 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.37.0-alt1 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.38.0-alt1 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.40.0-alt1 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.42.0-alt1 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
rust-1:1.42.0-alt2 src
notice
beehive-log-dependency-needs-epoch-x86_64 rust-gdb: dependency on rust needs Epoch; rls: dependency on rust needs Epoch; clippy: dependency on rust needs Epoch; rust-analysis: dependency on rust needs Epoch; rust-cargo-doc: dependency on rust-doc needs Epoch; rustfmt: dependency on rust-cargo needs Epoch;
LibreOffice-6.1.3.1-alt3 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-6.2.0.3-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-6.2.1.1-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.0.7.3-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.2.1.1-alt2 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.1.5.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.2.2.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-6.2.2.2-alt1.1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.1.6.3-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.2.4.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.1.6.3-alt3 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.2.6.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-still-6.2.7.1-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-still-6.2.8.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt2 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.2.8.2-alt2 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt3 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.3.5.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-gtk2: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt4 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.3.6.2-alt3 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-gtk2: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt5 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.3.6.2-alt4 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-gtk2: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt6 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.4.5.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-gtk2: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-still-6.4.5.2-alt2 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-7.0.0.3-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.4.6.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-still-6.4.6.2-alt2 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-7.0.0.3-alt2 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-7.0.1.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-7.0.1.2-alt2 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.4.7.2-alt1 src
notice
beehive-log-non-strict-dependency-i586 LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.1.3.1-alt3 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-6.2.0.3-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.0.7.3-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.2.1.1-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-6.2.1.1-alt2 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.1.5.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.2.2.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-6.2.2.2-alt1.1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.1.6.3-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.2.4.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.1.6.3-alt3 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.2.6.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-still-6.2.7.1-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-still-6.2.8.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt2 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.2.8.2-alt2 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt3 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.3.5.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-gtk2: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt4 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.3.6.2-alt3 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-gtk2: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt5 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.3.6.2-alt4 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-gtk2: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-6.3.0.3-alt6 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk2: non-strict dependency on LibreOffice; LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.4.5.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-gtk2: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-still-6.4.5.2-alt2 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-7.0.0.3-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.4.6.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-still-6.4.6.2-alt2 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
LibreOffice-7.0.0.3-alt2 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-7.0.1.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-7.0.1.2-alt2 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-gtk3: non-strict dependency on LibreOffice; LibreOffice-qt5: non-strict dependency on LibreOffice; LibreOffice-kde5: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice; LibreOffice-langpack-ru: non-strict dependency on LibreOffice; LibreOffice-langpack-be: non-strict dependency on LibreOffice; LibreOffice-langpack-de: non-strict dependency on LibreOffice; LibreOffice-langpack-fr: non-strict dependency on LibreOffice; LibreOffice-langpack-uk: non-strict dependency on LibreOffice; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice; LibreOffice-langpack-es: non-strict dependency on LibreOffice; LibreOffice-langpack-kk: non-strict dependency on LibreOffice; LibreOffice-langpack-tt: non-strict dependency on LibreOffice; LibreOffice-extensions: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-ru: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-be: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-de: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-fr: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-uk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-pt-BR: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-es: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-kk: non-strict dependency on LibreOffice-integrated; LibreOffice-langpack-tt: non-strict dependency on LibreOffice-integrated
LibreOffice-still-6.4.7.2-alt1 src
notice
beehive-log-non-strict-dependency-x86_64 LibreOffice-still-gtk3: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-qt5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-kde5: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-extensions: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-ru: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-be: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-de: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-fr: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-uk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-pt-BR: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-es: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-kk: non-strict dependency on LibreOffice-still-integrated; LibreOffice-still-langpack-tt: non-strict dependency on LibreOffice-still-integrated
firefox-esr-60.3.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
laptop-mode-tools-1.72.2-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/applications/laptop-mode-tools.desktop; /usr/share/pixmaps/laptop-mode-tools.svg;
firefox-esr-60.4.0-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.5.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.5.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.5.2-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.5.2-alt1.1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.6.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.6.2-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.7.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.7.0-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.7.2-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.7.2-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.8.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.8.0-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.0.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.0.2-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.1.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.1.0-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.2.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.3.0-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.4.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
laptop-mode-tools-1.73.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/applications/laptop-mode-tools.desktop; /usr/share/pixmaps/laptop-mode-tools.svg;
firefox-esr-68.4.2-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.5.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.6.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
llvm10.0-10.0.0-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/clang/bash-autocomplete.sh; /usr/share/clang/clang-format-bbedit.applescript; /usr/share/clang/clang-format-diff.py; /usr/share/clang/clang-format-sublime.py; /usr/share/clang/clang-format.el; /usr/share/clang/clang-format.py; /usr/share/clang/clang-rename.el; /usr/share/clang/clang-rename.py; /usr/share/opt-viewer/opt-diff.py; /usr/share/opt-viewer/opt-stats.py; /usr/share/opt-viewer/opt-viewer.py; /usr/share/opt-viewer/optpmap.py; /usr/share/opt-viewer/optrecord.py; /usr/share/opt-viewer/style.css;
kiwix-lib-9.3.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/kiwix-compile-resources.1.xz;
laptop-mode-tools-1.74-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/applications/laptop-mode-tools.desktop; /usr/share/pixmaps/laptop-mode-tools.svg;
llvm10.0-10.0.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/clang/bash-autocomplete.sh; /usr/share/clang/clang-format-bbedit.applescript; /usr/share/clang/clang-format-diff.py; /usr/share/clang/clang-format-sublime.py; /usr/share/clang/clang-format.el; /usr/share/clang/clang-format.py; /usr/share/clang/clang-rename.el; /usr/share/clang/clang-rename.py; /usr/share/opt-viewer/opt-diff.py; /usr/share/opt-viewer/opt-stats.py; /usr/share/opt-viewer/opt-viewer.py; /usr/share/opt-viewer/optpmap.py; /usr/share/opt-viewer/optrecord.py; /usr/share/opt-viewer/style.css;
kiwix-lib-9.4.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/kiwix-compile-resources.1.xz;
llvm10.0-10.0.1-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/clang/bash-autocomplete.sh; /usr/share/clang/clang-format-bbedit.applescript; /usr/share/clang/clang-format-diff.py; /usr/share/clang/clang-format-sublime.py; /usr/share/clang/clang-format.el; /usr/share/clang/clang-format.py; /usr/share/clang/clang-rename.el; /usr/share/clang/clang-rename.py; /usr/share/opt-viewer/opt-diff.py; /usr/share/opt-viewer/opt-stats.py; /usr/share/opt-viewer/opt-viewer.py; /usr/share/opt-viewer/optpmap.py; /usr/share/opt-viewer/optrecord.py; /usr/share/opt-viewer/style.css;
firefox-esr-60.3.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
laptop-mode-tools-1.72.2-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/applications/laptop-mode-tools.desktop; /usr/share/pixmaps/laptop-mode-tools.svg;
firefox-esr-60.4.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
vzctl-7.0.191-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/dracut/modules.d/99vzctl/module-setup.sh;
firefox-esr-60.4.0-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.5.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.5.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.5.2-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.5.2-alt1.1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.6.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.6.2-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.7.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.7.0-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.7.2-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.7.2-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.8.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-60.8.0-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.0.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.0.2-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
vzctl-7.0.207-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/dracut/modules.d/99vzctl/module-setup.sh;
vzctl-7.0.207-alt4 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/dracut/modules.d/99vzctl/module-setup.sh;
firefox-esr-68.1.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.1.0-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.2.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.3.0-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.4.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
laptop-mode-tools-1.73.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/applications/laptop-mode-tools.desktop; /usr/share/pixmaps/laptop-mode-tools.svg;
firefox-esr-68.4.2-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.5.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
firefox-esr-68.6.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib/rpm/macros.d/firefox;
llvm10.0-10.0.0-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/clang/bash-autocomplete.sh; /usr/share/clang/clang-format-bbedit.applescript; /usr/share/clang/clang-format-diff.py; /usr/share/clang/clang-format-sublime.py; /usr/share/clang/clang-format.el; /usr/share/clang/clang-format.py; /usr/share/clang/clang-rename.el; /usr/share/clang/clang-rename.py; /usr/share/opt-viewer/opt-diff.py; /usr/share/opt-viewer/opt-stats.py; /usr/share/opt-viewer/opt-viewer.py; /usr/share/opt-viewer/optpmap.py; /usr/share/opt-viewer/optrecord.py; /usr/share/opt-viewer/style.css;
kiwix-lib-9.3.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/kiwix-compile-resources.1.xz;
laptop-mode-tools-1.74-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/applications/laptop-mode-tools.desktop; /usr/share/pixmaps/laptop-mode-tools.svg;
llvm10.0-10.0.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/clang/bash-autocomplete.sh; /usr/share/clang/clang-format-bbedit.applescript; /usr/share/clang/clang-format-diff.py; /usr/share/clang/clang-format-sublime.py; /usr/share/clang/clang-format.el; /usr/share/clang/clang-format.py; /usr/share/clang/clang-rename.el; /usr/share/clang/clang-rename.py; /usr/share/opt-viewer/opt-diff.py; /usr/share/opt-viewer/opt-stats.py; /usr/share/opt-viewer/opt-viewer.py; /usr/share/opt-viewer/optpmap.py; /usr/share/opt-viewer/optrecord.py; /usr/share/opt-viewer/style.css;
kiwix-lib-9.4.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/kiwix-compile-resources.1.xz;
llvm10.0-10.0.1-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/clang/bash-autocomplete.sh; /usr/share/clang/clang-format-bbedit.applescript; /usr/share/clang/clang-format-diff.py; /usr/share/clang/clang-format-sublime.py; /usr/share/clang/clang-format.el; /usr/share/clang/clang-format.py; /usr/share/clang/clang-rename.el; /usr/share/clang/clang-rename.py; /usr/share/opt-viewer/opt-diff.py; /usr/share/opt-viewer/opt-stats.py; /usr/share/opt-viewer/opt-viewer.py; /usr/share/opt-viewer/optpmap.py; /usr/share/opt-viewer/optrecord.py; /usr/share/opt-viewer/style.css;
branding-alt-workstation-8.910-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.920-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.920-alt2 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.940-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.990-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.990-alt2 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.991-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.0-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.0.920-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.0.990-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.1-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
 
Проект Geyser основан на коде из проекта Prometheus 2.0, который был доступен по лицензии MIT